# kittycad.api.file.create_file_execution

Functions

`asyncio`(lang, output, body, *, client)

rtype

  `Union`[`Any`, `CodeOutput`, `Error`, `None`]

`asyncio_detailed`(lang, output, body, *, client)

rtype

  `Response`[`Union`[`Any`, `CodeOutput`, `Error`]]

`sync`(lang, output, body, *, client)

rtype

  `Union`[`Any`, `CodeOutput`, `Error`, `None`]

`sync_detailed`(lang, output, body, *, client)

rtype

  `Response`[`Union`[`Any`, `CodeOutput`, `Error`]]